## haskell-copilot-core 3.10

=== debian/changelog ===
haskell-copilot-core (3.10-2) unstable; urgency=medium

  * Post-NEW upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 10:10:15 -0400

haskell-copilot-core (3.10-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jul 2022 15:50:05 -0400
