## haskell-copilot-core 3.11

=== debian/changelog ===
haskell-copilot-core (3.11-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 06 Oct 2022 17:02:08 -0400
