=== debian/control ===
--- 
+++ 
@@ -26,9 +26,7 @@
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-core]
-X-Description: An intermediate representation for Copilot.
- Intermediate representation for Copilot.
- .
+X-Description: Intermediate representation for Copilot.
  Copilot is a stream (i.e., infinite lists) domain-specific language (DSL) in
  Haskell that compiles into embedded C.  Copilot contains an interpreter,
  multiple back-end compilers, and other verification tools.
