=== debian/control ===
--- 
+++ 
@@ -8,8 +8,6 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-dlist-dev,
- libghc-dlist-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
  libghc-quickcheck2-dev,
@@ -21,7 +19,6 @@
  libghc-test-framework-quickcheck2-dev,
  libghc-test-framework-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-dlist-doc,
 Standards-Version: 4.6.1
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-core
