## haskell-copilot-core 3.16.1

=== debian/changelog ===
haskell-copilot-core (3.16.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 18:14:29 +0200
