## haskell-copilot-core 3.18.1

=== debian/changelog ===
haskell-copilot-core (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 20:01:39 -0500
