## haskell-copilot-core 4.5

=== debian/changelog ===
haskell-copilot-core (4.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 11 Aug 2025 19:30:57 -0400
