=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-test-framework-quickcheck2-dev,
  libghc-test-framework-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-core]
