## haskell-copilot-core 4.6

=== debian/changelog ===
haskell-copilot-core (4.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 20:12:05 -0500
