## haskell-copilot-core 4.6.1

=== debian/changelog ===
haskell-copilot-core (4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 26 Feb 2026 22:14:16 -0500

haskell-copilot-core (4.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:39 +0200
